<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Kotlin2JvmCompilerArguments">
    <option name="jvmTarget" value="11" />
  </component>
  <component name="KotlinJpsPluginSettings">
    <option name="version" value="1.9.0-Beta" />
  </component>
</project>